Subject: mail.txt file needs to be converted.

From: "Paul Yahnig" <[email-masked]>
Date: Mon, 14 Sep 1998 09:44:47 -0400

Hello all....
I am in the process of moving 8000+ accounts, and a great number of them have mail.txt files.  I want to move those files to the user directory under mail, so they see it as a OLD-INBOX folder.  The problem is, that when I attach with an IMAP session, it can't get that folder.  How can I convert the mail.txt file from TENEX format??
Thanks for the help,
Paul Yahnig

-------------------------------------------------------------------
Paul Yahnig
Sr. Systems Administrator
Kean University

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------